*{
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

body{
    width:100vw;
   height: 100vh;
    background-color: black;
    background-image: url(logo.png);
    background-repeat: no-repeat;
    
    margin: 0 auto;
    background-size:30vw;
    background-position: center;
   
}
@media  (max-width:1200px){
    body{
    background-size:40vw;
    }
}

@media  (max-width:992px){
    body{
    background-size:50vw;
    }
}

@media  (max-width:768px){
    body{
    background-size:75vw;
    }
}
